div.col-3 {
	overflow:hidden;
}
div.col-3 .col {

	width:186px;
	float:left;
	padding-right:20px; 
}
div.col-3 .last{
	padding-right:0px;
}


/*



	DETAILS:

		Title: content.css

		Version: 0.1

		Browsers: All

		Authors: Carl Heaton 

		Project: Web Courses Bangkok

		

	CONTENTS

		1. Muli Column Layout

		2. Content Styles

		3. Custom Styles

		4. Page Specific

		5. Widget Specific

		

	COLOUR CODES:

		Dark Green 		  	#518e00;

		Very Light Green	#e2ffe1;

		Blue/Green: 	  	#73acbf;

		Dark/Blue/Green:  	#456773

		Dark Grey: 		  	#4c4c4c;

		Orange:				#ef4a23;

		

	NOTES:

		- Usable area with side bar = 680px

			+ 2 cols = 310px

			+ 3 cols = 195px

			+ 4 cols = 140px

		- Full width usable area = 920px

			+ 2 cols = 430px

			+ 3 cols = 276px

			+ 4 cols = 200px

		

*/





/*delete when adding into actual template */



div#content {
	margin: 0 auto;
	background-color:#FFF;
}
/*
.test {
	border:1px solid red;
}
.test2 {
	background-color:#999;
}
*/
/* ============================== Multi Column Layout ============================== */



/* Side Nav With Content */

div.content1-3 {
	width:680px;
}
/* Generic Col */

	div.content1-3 div.col-2,  div.content1-3 div.col-3,  div.content1-3 div.col-4 {
	float:left;
	margin-right:10px;
	padding:9px;
}
div.content1-3 div.col-2 {
	width:310px;
}
div.content1-3 div.col-3 {
	width:195px;
}
div.content1-3 div.col-4 {
	width:140px;
}
/* Full page */

div.content-full {
	width:920px;
	overflow:hidden;
}
/* Generic Col */

	div.content-full div.col-2,  div.content-full div.col-3,  div.content-full div.col-4 {
	float:left;
	margin-right:10px;
	padding:9px;
}
div.content-full div.col-2 {
	width:430px;
}
div.content-full div.col-3 {
	width:276px;
}
div.content-full div.col-4 {
	width:200px;
}
/* ============================== Global/Generic Styles ============================== */



body {
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Droid Serif', serif;
	color:#0F0F0F;
	line-height:1.2em;
}
.clear {
	clear:both;
	height:0px;
	line-height:0px;
}
.centre {
	text-align:center;
}
.justify {
	text-align:justify;
}
.rightalign, .alignright {
	text-align:right;
}
.overflow {
	overflow:hidden;
}
.border {
	border:1px #E0E0E0 solid;
}
.dashed {
	border:1px #E0E0E0 dashed;
}
.noborder {
	border:none;
}
/* Padding */

.padding10 {
	padding:10px;
}
.padding20 {
	padding:20px;
}
.padding-top {
	padding-top:15px;
}
.padding-right {
	padding-right:15px;
}
.padding-bottom {
	padding-bottom:15px;
}
.padding-left {
	padding-left:15px;
}
/* Margin */

.margin10 {
	margin:10px;
}
.margin20 {
	margin:20px;
}
.margin-top {
	margin-top:-10px;
}
.margin-right {
	margin-right:15px;
}
.margin-bottom {
	margin-bottom:15px;
}
.margin-left {
	margin-left:15px;
}
.margin-top-bottom {
	margin:20px 0;
}
/* Box Types */



.box-lightblue {
	background-color:#ddeaee;
	border:1px solid #bdcace;
}
/* Accessibiltiy */

.skipnav {
	display:none;
}
/* ------------- CSS3 Styles ---------------- */

.rounded {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius: 4px;
}
.opacity90 {
	filter: alpha(opacity=90);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.90;
	opacity:0.9;
}
.opacity70 {
	filter: alpha(opacity=70);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity:0.7;
}
.innershadow {
	-moz-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 0 0 8px rgba(0, 0, 0, 0.25);
}
.engrave {
	text-shadow: 0px 1px 0px #fff;
}
.engrave-dark {
	text-shadow: 1px 1px 1px #797979;
}
/* ============================== Content Styles ============================== */





/* Headings */

div#content h1 {
	font-size:37px;
	font-weight:normal;
}
div#content h2 {
	font-size:30px;
	font-weight:normal;
	color:#518e00;
	margin:10px 0px;
}
div#content h2 a {
	font-size:inherit;
	color:#518e00;
	font-weight:normal;
	text-decoration:none;
}

div#content h2 a:visited {
	font-size:inherit;
	color:#518e00;
	font-weight:normal;
	text-decoration:none;
}

div#content h3 {
	font-size:26px;
	font-weight:normal;
}
div#content h3 a {
	font-size:inherit;
	color:#0F0F0F;
}
div#content h4 {
	font-size:22px;
	font-weight:normal;
}
div#content h4 a {
	font-size:inherit;
	color:#0F0F0F;
}
/* Text */

div#content p,  div#content a,  div#content li,  div#content dd,  div#content td,  div#content label {
	font-size:15px;
	font-weight:normal;
}
div#content p {
	margin:5px auto;
}
div#content hr {
	border-color: #ccc;
	border-style: dashed;
	border-width: 2px 0 0;
	clear: both;
	margin:20px 0px;
	height: 0;
}
/* Links */

div#content a {
	line-height:1.5em;
	color:#73acbf;
	text-decoration:underline;
}
div#content a:hover {
	color:#ef4a23;
	text-decoration:none;
}
div#content a:visited {
	color:#3d5c66;
}
/* Lists */

div#content ol {
	margin:5px 0 5px 20px;
}
div#content ol li {
	list-style: decimal;
}
div#content ul {
	margin:5px 0 5px 18px;
}
div#content ul li {
	list-style:url(css/i/bullet-circle.png);
}
div#content .inline-ul-class ul li {
	list-style:url(css/i/bullet-circle.png);
  margin: 13px 53px;
}

.page-id-7822 div#content ul li {
    margin: 13px 27px;
}

div#content ul.arrows li {
	list-style: url(css/i/bullet-arrow.png);
}
div#content ul.ticks li {
	list-style: url(css/i/bullet-tick.png);
}
div#content dt {
	font-size:15px;
	font-weight:bold;
	color:#518e00;
	margin-top:10px;
}
div#content ul.list-col-2 {
	overflow:hidden;
}
div#content ul.list-col-2 li {
	width:43%;
	float:left;
	margin:10px 15px;
}
/* Images */

img.imgborder {
	padding:10px;
	border:1px #CCC solid;
}
/* Quotes */

div#content blockquote {
	font-style:italic;
	padding:50px;
	font-size:14px;
	background:url(css/i/quotes-left.png) top left no-repeat;
	line-height:1.5em;
	background-color:#e9e9e9;
	margin-bottom: 30px;;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius: 4px;
}
div#content blockquote a {
	font-size:inherit;
}
div#content blockquote cite {
	display:block;
	font-size:12px;
	font-style:normal;
	float:right;
	padding:0px 50px 10px 10px;
	background:url(../images/cite-bottom.png) no-repeat right top;
	margin:20px 0 0 0;
	text-align:left;
}
div#content blockquote cite a {
	font-size:inherit;
}
/* Separator */

.separator {
	background: url(css/i/hr-shadow.gif) repeat-x;
	height:10px;
	border:none;
}
/* ----- Blog Read More ------- */

div#content a.more-link {
	display:block;
	text-align:center;
	color:#FFF;
	background:url(css/i/button-read-more.png) no-repeat;
	width:122px;
	height:27px;
	padding-top:5px;
	margin-top:15px;
	text-decoration:none;
	
}
div#content a.more-link:hover {
	filter: alpha(opacity=80);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity:0.8;
	color:#CCC;
}
/* ============================== Custom Styles ============================== */
 
.page-id-169 div#main-content-page-full div#content{
  
  	padding:0px;
    margin: 0px;
    width: 960px;
    height: 540px
}

.page-id-169 div#main-content{
  	margin-top:10px;
}

/* ============================= web development page ====================== */

.inline-ul-class #content ul li{
		margin: 15px 39px;}


/* Tooltip */

.tooltip {
} /*empty*/
#tooltip {
	position:absolute;
	border:1px solid #c7c7c7;
	background:#e9eaeb;
	padding:10px;
	color:#333;
	display:none;
	font-size:13px;
	font-style:italic;
	max-width:300px;
	line-height:20px;
}
.tooltipshadow {
	-moz-box-shadow: 2px 2px 3px #e9e9e9;
	-webkit-box-shadow: 3px 3px 5px #e9e9e9;
}
/* Course Dates */

div#content ol.course-date {
	padding:20px 20px 20px 90px;
	border:1px solid #90c55b;
	background:#e2ffe1 url(../images/icon-calendar-64x64.png) no-repeat;
	background-position:20px 15px;
	text-align:center;
	margin:20px 20px;
}
div#content ol.course-date a {
	font-size:inherit;
	font-weight:inherit;
}
div#content ol.course-date li {
	display:inline;
	list-style:none;
}
div#content ol.course-date span {
	font-size:16px;
	font-weight:bold;
	display:block;
}
/* Download PDF Outline */

div#content div.pdf {
	padding:30px 20px 40px 90px;
	border:1px solid #c67878;
	background:#fff1f1 url(css/i/icon-pdf-1.png) no-repeat;
	background-position:25px 25px;
	text-align:center;
	margin:20px;
}
div#content div.pdf a {
	font-size:16px;
	color:#900;
}
div#content div.pdf span {
	font-size:12px;
}
/* Info */

div#content div.info {
	padding:30px 20px 40px 90px;
	border:1px solid #a1a2b3;
	background:#e4e5fe url(css/i/icon-info.png) no-repeat;
	background-position:25px 25px;
	text-align:center;
	margin:20px;
}
div#content div.info a {
	font-size:16px;
	color:#900;
}
div#content div.info span {
	font-size:12px;
}
/* Course Prices */

div.courseprice {
	background-color:#f9f9f9;
	border:6px solid #CCC;
	padding:40px 40px 30px 40px;
	margin:20px;
	overflow:hidden;
}
div.courseprice img {
	float:left;
	margin-right:40px;
	display:block;
}
div.courseprice p {
	float:left;
	display:block;
	color:#559400;
}
div.courseprice p span {
	font-size:27px;
	padding-bottom:5px;
}
div.courseprice p span.vat {
	font-size:17px;
	color:#4c4c4c;
	display:block;
}
div.courseprice ul {
	float:right;
	margin:40px;
}
/* Tab Style Resetting */

div#content div div#tabs {
	margin:20px 0 20px 0;
	padding-right:20px;
}
div#tabs ul li.nostyle {
	list-style:none;
}
div#tabs ul li.nostyle a {
	border:none;
}
div#tabs ul li.nostyle a:hover {
	border:none;
}
/* Buttons */





div#button-courses-lrg {
	height:50px;
	width:210px;
	text-align:center;
	padding-top:10px;
	margin:0 auto;
}
div#button-courses-lrg a {
	color:#FFF;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	border:none;
	display:block;
	padding:10px 4px 10px 4px;
	background:url(css/i/button-green-220.png) no-repeat center;
	text-decoration:none;
}
div#button-courses-lrg a:visited {
	color:#FFF;
}
div#button-courses-lrg a span {
	display:block;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
div#button-courses-lrg a:hover {
	color:#030;
	border:none;
}
/* Posts Specific */



#blog-share h2 {
	padding-bottom:10px;
	text-align:centre;
}
#blog-share ul {
	padding-left:30px;
}
#blog-share li {
	display:inline;
	list-style:none;
	padding:20px;
}
/* ============================== Page Specific ============================== */



/* Courses */



div#content div.features-list {
	overflow:hidden;
}
div#content div.features-list dt {
	float:left;
	height:110px;
	width:70px;
	margin:10px 2px;
}
div#content div.features-list dd {
	float:left;
	height:140px;
	width:240px;
	margin:10px 2px;
	padding-right:10px;
}
div#content .features-list-col dl {
	overflow:hidden;
}
div#content .features-list-col dt {
	float:left;
	height:50px;
	width:70px;
}
div#content .features-list-col dd {
	float:left;
	height:70px;
	width:240px;
	clear:right;
	margin-bottom:15px;
	line-height:normal;
	padding-top:5px;
}
div#content .feature-box {
	background-color:#f9f9f9;
	border:1px solid #e0e0e0;
	overflow:hidden;
	padding:15px 0 15px 0;
  margin-top: 20px;
}
div#content .feature-box ul {
	overflow:hidden;
	clear:both;
	margin-bottom:5px;
}
div#content .feature-box ul li {
	float:right;
	width:42%;
	list-style-image:url(../images/tick_med.png);
	line-height:20px;
	margin-right:35px;
	margin-bottom:10px;
	text-align:left;
}
div#content .feature-box a.booking-enquiry {
	font-size:16px;
	text-align:center;
	display:block;
	margin:0 20px 10px 20px;
	padding-top:10px;
	border-top:1px dotted #DDD;
}
div#content .feature-box a.booking-enquiry span {
	display:block;
	font-size:12px;
}
form#wantto {
	padding:10px;
	text-align:right;
	border:1px #73acbf dotted;
	background-color:#d4f2fc;
	margin:10px 0 10px 0;
}
form#wantto label {
	font-size:16px;
}
form#wantto select {
	font-size:16px;
	padding:5px;
}
form#coursebooking, div.wpcf7 {
	background:url(css/i/gradient-soft.gif) bottom repeat-x;
	display:block;
	border:1px #CCC solid;
	padding:20px;
	margin:20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
div#wpcf7-f2-p382-o1 {
	height: 500px;
}
form#coursebooking fieldset, div.wpcf7 div.course-form {
	width:45%;
	float:left;
}
form#coursebooking div, div.wpcf7 div.contact-info {
	width:45%;
	float:right;
}
form#coursebooking label, div.wpcf7 label {
	display:block;
	font-weight:bold;
}
div.wpcf7-response-output {
	float: left;
	width: 45%;
	position: relative;
	bottom: 400px;
	background: #e2fcd0;
	border: 1px dashed #70ad1e;
	font-size: 16px;
	padding: 10px;
	display: none;
	text-align: left;
	color: #70ad1e;
}
form#coursebooking input,  form#coursebooking textarea,  div.wpcf7 input,  div.wpcf7 textarea {
	display:block;
	margin-bottom:15px;
	color:#999;
	font-size:16px;
	background:url(css/i/sign-up-input.png) no-repeat scroll 0 0 #FFFFFF;
	border:1px solid #DBDBDB;
	padding:5px 3px;
	vertical-align:middle;
	width:250px;
}
div.wpcf7 input#submit {
	text-indent: -9999px;
	background: url(css/i/button-submit.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	width: 143px;
	height: 49px;
	border: none;
}
form#coursebooking select, div.wpcf7 select {
	padding:5px 3px;
	margin-bottom:15px;
	color:#999;
	font-size:16px;
	border:1px solid #DBDBDB;
	width:146px;
	background:url(css/i/sign-up-input.png) no-repeat scroll 0 0 #FFFFFF;
}
form#coursebooking h2 {
	display:block;
	margin-bottom:15px;
	text-align:center;
}
form#coursebooking img.submit {
}
/* Success Stories */



div.insidecol-2 {
	float:left;
	width:49%;
} /* used on the success stories page */
div#success-story h2 {
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
}
#content ul.success-stories {
	overflow:hidden;
	margin:0px;
	padding:0px;
}
#content ul.success-stories a span {
	font-size:16px;
	text-align:center;
}
#content ul.success-stories img {
	margin:10px 0;
}
#content ul.success-stories li {
	width:200px;
	float:left;
	list-style:none;
	margin-right:39px;
	height:340px;
}
#content ul.success-stories li.last {
	margin-right:0px;
}
/* --------------------- Home Page Banners ----------------------- */



#slider h2,  #slider h3 {
	font-family:"Droid Sans";
}
#slider p,  #slider a,  #slider li {
	font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
}
div.home-banner {
	width:945px;
	height:270px;
	margin:0 auto;
	padding:15px 0px 15px 15px;
	text-align:right;
}
div.home-banner h2,  div.home-banner h3 {
	font-family:"Droid Sans";
}
/* ------ Title -------- */



div.home-banner .title {
	width:210px;
	float:left;
	padding:15px;
	height:236px;
	margin-top:3px;
	text-align:left;
	margin-left:465px;
}
div.home-banner .title h2 {
	color:#FFF;
	font-size:42px;
	font-weight:normal;
}
div.home-banner .title p {
	font-size:16px;
	color:#FFF;
	line-height:20px;
}
div.home-banner .title p span {
	font-size:14px;
	margin-bottom:10px;
}
div.home-banner .title a {
	padding-bottom:4px;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	border-bottom:dashed #fff 2px;
	text-decoration:none;
}
div.home-banner .title a:hover {
	border-bottom:dotted #fff 2px;
}
div.home-banner .title p.bottomspace {
	margin-bottom:55px;
}
/* ------ Quote -------- */



div.home-banner .quote {
	background-color:#FFF;
	width:210px;
	float:left;
	padding:15px;
	height:241px;
	text-align:left;
}
div.home-banner .quote blockquote {
	color:#667;
	font-size:13px;
	line-height:20px;
	font-weight:normal;
}
div.home-banner .quote ul {
	margin:5px 0 5px 25px;
}
div.home-banner .quote ul.ticks li {
	list-style: url(css/i/bullet-tick-round.png);
	font-size:13px;
	padding-left:0px;
	line-height:24px;
	color:#667;
}
div.home-banner .quote ul.ticks li a {
	color:#090;
	border-bottom:dashed #090 1px;
	text-decoration:none;
}
div.home-banner .quote ul.ticks li a:hover {
	border-bottom:dotted #73acbf 1px;
	color:#73acbf;
}
/* ------ Niels Director -------- */



div#niels {
	background-image: url(/wp-content/uploads/2010/05/story-marketing-manager-main.jpg);
}
div#niels .title {
	background: url(css/i/shadow-5px.png) right repeat-y #1d94e2;
}
div#niels .quote blockquote {
	margin-bottom:20px;
}
/* ------ Mike Marketing Manager  -------- */



div#miked {
	background-image: url(/wp-content/uploads/2010/05/story-marketing-manager-mike.jpg);
}
div#miked .title {
	background: url(css/i/shadow-5px.png) right repeat-y #db5202;
}
div#miked .quote blockquote {
	margin-bottom:60px;
}
/* ------ Phil Business Owner  -------- */



div#phil {
	background-image: url(/wp-content/uploads/2010/05/story-business-owner-phil.jpg);
}
div#phil .title {
	background: url(css/i/shadow-5px.png) right repeat-y #1b396c;
}
div#phil .quote blockquote {
	margin-bottom:60px;
}
/* ------ Dawn Charity Worker -------- */



div#dawn {
	background-image: url(/wp-content/uploads/2010/05/story-charity-director-dawn.jpg);
}
div#dawn .title {
	background: url(css/i/shadow-5px.png) right repeat-y #636b9c;
}
div#dawn .quote blockquote {
	margin-bottom:20px;
}
/* ------ Onwarin Actress  -------- */



div#onwarin {
	background-image: url(/wp-content/uploads/2010/05/story-business-artist-onwarin.jpg);
}
div#onwarin .title {
	background: url(css/i/shadow-5px.png) right repeat-y #121313;
}
div#onwarin .quote blockquote {
	margin-bottom:60px;
}
/* ------ Christian Photographer -------- */



div#christian h2 {
	font-size:35px;
}
div#christian {
	background-image: url(/wp-content/uploads/2010/05/story-photography-manager-christian.jpg);
}
div#christian .title {
	background: url(css/i/shadow-5px.png) right repeat-y #7b6963;
}
div#christian .quote blockquote {
	margin-bottom:52px;
}
/* ------ Freelancer Anil -------- */



div#anil h2 span {
	font-size:30px;
	margin-top:0px;
}
div#anil {
	background-image: url(/wp-content/uploads/2010/05/story-freelancer-anil2.jpg);
}
div#anil .title {
	background: url(css/i/shadow-5px.png) right repeat-y #1c1f20;
}
div#anil .quote blockquote {
	margin-bottom:52px;
}
/* ------ Graphic Artist -------- */



div#ankita h2 span {
	font-size:30px;
	margin-top:0px;
}
div#ankita {
	background-image: url(/wp-content/uploads/2010/09/story-freelancer-ankita.jpg);
}
div#ankita .title {
	background: url(css/i/shadow-5px.png) right repeat-y #1c1f20;
}
div#ankita .quote blockquote {
	margin-bottom:52px;
}
/* ------ Hotel Owner-------- */



div#troy h2 span {
	font-size:30px;
	margin-top:0px;
}
div#troy {
	background-image: url(/wp-content/uploads/2011/01/story-hotel-owner.jpg);
}
div#troy .title {
	background: url(css/i/shadow-5px.png) right repeat-y #6a4d3d;
}
div#troy .quote blockquote {
	margin-bottom:52px;
}
/* Photoshop Banner */


div#photoshop{
	background-image:url(/wp-content/uploads/2011/02/photoshop-course-web-courses-bangkok.jpg);
}
div.photoshop hr {
	margin:25px 0px;
	background-color:#0d75b7;
	border-color:#0d75b7;
	color:#0d75b7;
}

div#illustrator{
	background-image:url(/wp-content/uploads/2011/05/WCB-Illustrator-beginner-banner-v1.jpg);
}
div.illustrator hr {
	margin:25px 0px;
	background-color:#ecac00;
	border-color:#ecac00;
	color:#ecac00;
}
div#illustrator p, div#illustrator a {
	color:#282824;
}

div.courses {
	width:410px;
	height:260px;
	padding:20px 20px 20px 530px;
}
div.courses img {
	float:right;
}
div.courses h2 {
	font-family: 'Droid Sans', arial, serif;
	color:white;
	font-size:32px;
	padding:0px 0px 5px 0px;
}
div.courses p {
	font-family: 'Lucida Sans', arial, serif;
	color:white;
	line-height:24px;
	font-size:14px;
}
div.courses a {
	color:white;
	text-decoration:underline;
}
div.courses a:hover {
	text-decoration:none;
}
/* Pricing */



div#pricing {
	overflow:hidden;
}
div#pricing ul {
	margin:0px 3px 0px 0px;
	padding:0px;
}
div#pricing li {
	text-align:center;
	list-style:none;
	padding:5px 0;
}
div#pricing ul#row-title {
	width:120px;
	float:left;
}
div#pricing ul#row-title li {
	list-style:none;
	text-align:right;
	padding-right:5px;
}
div#pricing ul#row-title li.top {
	height:207px;
	list-style:none;
  margin-top: 8px;
}
div#pricing ul#row-title li.grey {
	list-style:none;
	height:2px;
	line-height:0px;
	padding:0px;
	border-top:2px dashed #b3b3b3;
}
div#pricing ul#row-title li.odd {
	background-color:#e6e6e6;
	list-style:none;
}
div#pricing ul#beginner {
	width:260px;
	float:left;
	margin-top:5px;
}
div#pricing ul#beginner li.top {
	padding:0px;
	height: 212px;
}
div#pricing ul#beginner li.grey {
	height:2px;
	line-height:0px;
	padding:0px;
	border-top:2px dashed #bcda9c;
}
div#pricing ul#beginner li.odd {
	background-color:#bcda9c;
	list-style:none;
}
div#pricing ul#beginner li {
	background-color:#e4f1d5;
	list-style:none;
}
div#pricing ul#beginner li a {
	color:#345429;
	text-decoration:underline;
}
div#pricing ul#beginner li a:hover {
	color:#345429;
	text-decoration:none;
}
div#pricing ul#intermediate {
	width:260px;
	float:left;
	margin-top:5px;
}
div#pricing ul#intermediate li.top {
	padding:0px;
	height: 212px;
}
div#pricing ul#intermediate li.grey {
	height:2px;
	line-height:0px;
	border-top:2px dashed #a5cc99;
	padding:0px;
}
div#pricing ul#intermediate li.odd {
	background-color:#a5cc99;
	list-style:none;
}
div#pricing ul#intermediate li {
	background-color:#d9ebd3;
	list-style:none;
}
div#pricing ul#intermediate li a {
	color:#1f3916;
	text-decoration:underline;
}
div#pricing ul#intermediate li a:hover {
	color:#1f3916;
	text-decoration:none;
}
div#pricing ul#private {
	width:260px;
	float:left;
}
div#pricing ul#private li.top {
	padding:0px;
	margin-top:5px;
    height: 212px;
}
div#pricing ul#private li.grey {
	list-style:none;
	height:2px;
	line-height:0px;
	padding:0px;
	border-top:2px dashed #d0a2a2;
}
div#pricing ul#private li.odd {
	background-color:#d0a2a2;
	list-style:none;
}
div#pricing ul#private li {
	background-color:#edd8d8;
	list-style:none;
}
div#pricing ul#private li a {
	color:#482227;
	text-decoration:underline;
}
div#pricing ul#private li a:hover {
	color:#482227;
	text-decoration:none;
}
div#pricing ul#daycourses {
	width:184px;
	float:left;
}
div#pricing ul#daycourses li.top {
	padding:0px
}
div#pricing ul#daycourses li.grey {
	list-style:none;
	height:2px;
	line-height:0px;
	padding:0px;
	border-top:2px dashed #a2abd0;
}
div#pricing ul#daycourses li.odd {
	background-color:#a2abd0;
	list-style:none;
}
div#pricing ul#daycourses li {
	background-color:#d8dced;
	list-style:none;
}
div#pricing ul#daycourses li a {
	color:#29556d;
	text-decoration:underline;
}
div#pricing ul#daycourses li a:hover {
	color:#29556d;
	text-decoration:none;
}
div#pricing-features {
	overflow:hidden;
}
div#pricing-features ul {
	float:left;
	width:47%;
}
div#pricing-features ul li {
	margin:0 0 10px 25px;
	padding-left:5px;
	line-height:normal;
}
div#pricing-features ul li.title {
	font-size:30px;
	font-family: "Droid Sans", sans-serif;
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
div#pricing-features ul.courses-include li.title {
	font-size:30px;
	font-family: "Droid Sans", sans-serif;
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}
div#pricing-features ul.courses-include li {
	font-size:16px;
	list-style-image:url(/wp-content/uploads/2010/05/yes_20.png);
	line-height:35px;
}
/* Contact Details */



div#content ul.contact-details {
}
div#content ul.contact-details li {
	list-style:none;
	line-height:normal;
	background-color:#ebf2f5;
	border:1px solid #92b0bf;
	margin-bottom:15px;
	padding:10px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
div#content ul.contact-details li img {
	float:left;
	margin-right:15px;
}
div#content ul.contact-team {
	overflow:hidden;
	margin-top:15px;
}
div#content ul.contact-team li {
	list-style:none;
	line-height:normal;
	background-color:#ebf2f5;
	border:1px solid #d9d9d9;
	margin-bottom:15px;
	padding:10px;
	overflow:hidden;
	width:46%;
	height: 80px;
	float:left;
}
div#content ul.contact-team li img {
	float:left;
	margin-right:10px;
	border:#ccc 1px solid;
}
div#content ul.contact-team li em {
	padding:10px 0;
}
div#content div.directions h3 {
	font-weight:normal;
	font-size:20px;
}
div#content div.directions p {
	padding-left:15px;
}
/* Contact Form */





div#wpcf7-f2-p382-o1 p {
	margin:0px;
	line-height:20px;
}
div#wpcf7-f2-p382-o1 {
	margin:0px;
}
div#wpcf7-f2-p382-o1 form input {
	width:97%;
}
div#wpcf7-f2-p382-o1 form textarea {
	width:97%;
}
/* Thank You Page */



div#thanks {
	overflow:hidden;
	margin:10px;
}
div#thanks .gradientbox {
	background: #fff url(css/i/content-grad.png) bottom repeat-x;
	border: 1px solid #d3d3d3;
	overflow: hidden;
	padding:20px;
	margin-bottom:20px;
	width:44%;
	float:left;
	margin-left: 10px;
}

/*#mf27{margin-right:20px;}*/

div#thanks #mc_embed_signup input {
	width:100%;
	margin-bottom:15px;
}
div#thanks #mce-EMAIL,  div#thanks #mce-FNAME {
	width:100%;
	margin-bottom:15px;
	padding:8px;
}
div#thanks form#mc-embedded-subscribe-form fieldset {
	width:90%;
	margin-bottom:40px;
}
div#thanks input#mc-embedded-subscribe {
	position:absolute;
	top:220px;
}
/* ============================== Widget Specific ============================== */



div#callus {
	background:url(/wp-content/uploads/2010/05/call-us-today.png) right no-repeat;
	text-align:right;
	padding:14px 15px 15px 15px;
	font-family: "Droid Sans", sans-serif;
	color:#FFF;
	font-size:16px;
	margin-top:13px;
	width: 271px;
	float:right;
}

.cssnomination{
	position:absolute;
	top:0px;
	right:0px;
}

li.widget ul li {
vertical-align: middle !important;
}

div.mc-field-group input {
margin-top: 0px;
margin-bottom: 0px;
}

/* ================= ABOUT CSS ============================= */


	
	#about-bg{	
		background:url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/the-journey.gif) repeat-y top center; 

	}
	

	ul#about-team{		
		overflow:hidden;
		padding-top:30px;
		}	
	
		ul#about-team img{
			background:none;
			
		}
		
		ul#about-team img, 
		ul#about-team a{
			margin:-1px;
			padding:0px;
			float:left;
			-moz-transition:all 0.2s linear;
			-webkit-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
		}
		
		ul#about-team img:hover{
			margin-top:-70px;
			
		}
		
			ul#about-team a.one{ /* Carl */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/United-Kingdom.png) 15px 266px no-repeat;
			}
			ul#about-team a.two{ /* Taya */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/Thailand.png) 15px 258px no-repeat;
			}
			ul#about-team a.three{ /* Aram */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2012/03/iran1.png) 15px 278px no-repeat;
			}
			ul#about-team a.four{ /* Mike */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/Wales.png) 15px 258px no-repeat;
			}
			ul#about-team a.five{ /* Zack */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/Thailand.png) 15px 248px no-repeat;
			}
			ul#about-team a.six{ /* Ben */
				background: url(/web/20120816134905/http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/Australia.png) 15px 278px no-repeat;
			}
			ul#about-team a.seven{ /* Adam */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/United-Kingdom.png) 15px 290px no-repeat;
			}
			ul#about-team a.eight{ /* Seth */
				background:url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/Canada.png) 15px 258px no-repeat;
			}
			ul#about-team a.nine{ /* Pete */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/12/flag-british.png) 15px 282px no-repeat;
			}
			ul#about-team a.ten{ /* Tom */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/11/Italy-Flag-50x50.png) 15px 278px no-repeat;
			}
			ul#about-team a.eleven{ /* Koen */
				background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/11/dutch_50.jpg) 15px 282px no-repeat;
			}
		
		ul#about-team a{
			display:block;
			width:84px;
			height:335px;
			
			
		}

/* ========== ABOUT BOX ============== */
		
.about-box{
	margin:60px auto 0 auto;
	border:1px solid #ccc;
	height:400px;
	position:relative;
	width:880px;
	padding:20px;
	background-image:url(http://www.webcoursesbangkok.com/wp-content/uploads/2011/07/bg-20.png);
}

	.about-box img.tab{
			position:absolute;
			right:10px;
			top:-10px;
	}

	#content ul.about-nav{
		margin:0 auto 20px auto;
		list-style:none;
		overflow:hidden;
	}
	
			#content ul.about-nav li{
				display:inline;
				margin:0 16px;
				font-size:18px;
				height:40px;
			}
			
			#content ul.about-nav li a{
				font-size:16px;
			}

	.about-box div.col{
		width:440px;
		float:left;
	}
	
	.about-box .right{overflow:hidden;}
	.about-box .right{font-size:16px;}
	
	.about-box .left{
		position:relative;
		height:500px;
	}
	
		.about-box .left img{
			position:absolute;
			-webkit-transition: all 1s ease;
			-moz-transition: all 1s ease;
			-o-transition: all 1s ease;
			transition: all 1s ease;
		}

		.about-box .left img:hover{
			-moz-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
			-webkit-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
			-o-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
			-ms-transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
			transform: scale(1) rotate(0deg) translate(0px, 0px) skew(0deg, 0deg);
			
		}

			.about-box .left img.one{left:10px; top:50px; z-index:2;}
		
			.about-box .left img.two{left:50px; top:200px; z-index:3}
			
			.about-box .left img.three{left:90px; top:350px; z-index:1}
			
			.about-box .left img.four{left:90px; top:550px; z-index:4}

	
	.about-box .shadow{
		border:5px solid white;
		-moz-box-shadow: 0px 0px 10px #999;
		-webkit-box-shadow: 0px 0px 10px #999;
        box-shadow: 0px 0px 10px #999;
	}
	
	.about-box .rotate20{
		-moz-transform: scale(1) rotate(20deg) translate(0px, 0px) skew(0deg, 0deg);
		-webkit-transform: scale(1) rotate(20deg) translate(0px, 0px) skew(0deg, 0deg);
		-o-transform: scale(1) rotate(20deg) translate(0px, 0px) skew(0deg, 0deg);
		-ms-transform: scale(1) rotate(20deg) translate(0px, 0px) skew(0deg, 0deg);
		transform: scale(1) rotate(20deg) translate(0px, 0px) skew(0deg, 0deg);
	}
	.about-box .rotate-20{
		-moz-transform: scale(1) rotate(-20deg) translate(0px, 0px) skew(0deg, 0deg);
	-webkit-transform: scale(1) rotate(-20deg) translate(0px, 0px) skew(0deg, 0deg);
	-o-transform: scale(1) rotate(-20deg) translate(0px, 0px) skew(0deg, 0deg);
	-ms-transform: scale(1) rotate(-20deg) translate(0px, 0px) skew(0deg, 0deg);
	transform: scale(1) rotate(-20deg) translate(0px, 0px) skew(0deg, 0deg);
	}
	

 	#whatwedo{
	 	height:760px;
	}
	
	#howweteach{
		height:1050px;
	}
	
	#our-promise{
		height:860px;
	}
	
	#our-responsibility{
		height:820px;
	}
	
	#thank-you{
		height:740px;
	}
	

/* ================= Ruby on Rail Social media CSS ===============================*/  
 
div#main-content-page .col2 h2 {
  text-align: center;
}


.ror-socialmedia ul{
  list-style: none;
  margin: 0 19px 107px 35px;
}

.ror-socialmedia li {
  float: left;
  display: block;
  margin-right: 52px;
  margin-top: 10px;
  }

.ror-socialmedia p {
  margin-top:5px
  }

.course-listing .preview h2 {
  text-align: left !important;
  }
/* ================= Ruby on Rail Social media CSS ends ===============================*/

/* ================= Carl's Portfolio ===============================*/
.carls-title {
  position: relative;
}
.carls-title img {
    position: absolute;
    top: 0px;
    right: 655px;  
}

.carls-title h1{
		color: #518e11;
}

.right-content{
  float: right;
	width:32%;
}

.right-content img{
  margin: 2px 0 2px 0;
  }

.left-content{
  float: left;
	width: 65%;
}
.cp-left{
    float: left;
    width: 25%;
}

.cp-center-left{
    float: left;
    width: 25%;
}

.cp-center{
    float: left;
    width: 20%;
}
.cp-right{
    float: right;
    width: 20%;
}


div.cp-teach a {
		color: #309f28 !important;
}

div#content div.cp-teach ul li {
list-style: none;
}

div#content a.tweet{
    width: 279px;
    padding: 20px 0px 20px 20px;
    background: #50b848;
    margin-top: 2px;
    color:#fff;
  	text-decoration:none;
  	display: block;
  }
  
  span.tweet{
      padding-right: 40px; 
			background: url('http://www.webcoursesbangkok.com/wp-content/uploads/2014/02/twitter.png')no-repeat center left;
    }

  
  span.fb{
      padding-right: 40px;
  		padding-top: 6px;
			background: url('http://www.webcoursesbangkok.com/wp-content/uploads/2014/02/fb.png')no-repeat center left;
    }

span.in{
      padding-right: 40px;
  		padding-top: 6px;
			background: url('http://www.webcoursesbangkok.com/wp-content/uploads/2014/02/linkin.png')no-repeat center left;
    }

span.cp-mail{
      padding-right: 40px;
  		padding-top: 6px;
			background: url('http://www.webcoursesbangkok.com/wp-content/uploads/2014/02/email.png')no-repeat center left;
    }

div#content #cp-test blockquote {
  margin-bottom: 10px;
  }

/* ================= Carl's Portfolio ends ===============================*/

/* ================= Course Page Featured Box ===============================*/

div#content p {
	margin: 5px 0 0 0;
}

/* ================= Course Page Next Course Date ===============================*/

div#content ol.course-date {
	padding: 20px 6px 20px 0px;
}

/* ================= Full Course Page Left Navigation ===============================*/

div#main-content-page .col1 ul li a{
	padding: 0px;
	padding-right: 11px;
	font-size: 11px;
}


/* ================= Private couse Page Price list ===============================*/


div#content ul.ticks-green li {
list-style: url(http://www.webcoursesbangkok.com/wp-content/uploads/2014/04/tick-new.png);
}

div.courseprice p span {
	font-size: 27px;
	padding-bottom: 41px;
	font-weight: 300;
  color: #4bba41;
}

div#content ul {
margin: 0px 0 5px 0px;
}

div.courseprice .per-hour{
	font-size: 13px;
}

div.courseprice {
padding: 40px 20px 30px 20px;
text-align: left !important;  
  
}

div.courseprice p span.vat {
margin-bottom: -25px;
    }
/* ================= Built it with us couse price box ===============================*/

div#content .built-it-benifits li{
	font-size: 11px;
}

.built-it-price {
	margin: 5px 12px 0 5px;
}

div#content .built-wit-us dd{
	line-height: 1.5em !important;
}

/* ================= Landing page for ebook =============================== */

   .banner-img {
		margin-left: -20px;
}

  .page-id-24070 .banner-img-text{
  	position: relative;
    width: 100%;
   } 
  
  .page-id-24070 .banner-heading{
  	position: absolute;
		top: 8px;
		left: 60px;
		width: 100%;
		color: #fff;
  	text-shadow: 1px 2px 2px #000;
  }
  
  .page-id-24070 h3.banner-sub{
    position: absolute;
		top: 70px;
		left: 85px;
		width: 100%;
		color: #fff;
    text-shadow: 1px 2px 2px #000;
   }

.benefits {
	position: absolute;
	top: 200px;
	left: 533px;
	color: #fff;
  padding: 20px 20px 20px 37px;
  background: rgba(80, 184, 72, 0.8);
  border-radius: 6px;
}

.benefits p{
	font-size: 14px !important;
  color: #fff;
  
 text-shadow: 1px 1px 1px #000; 
  margin-left: 0px !important;
  margin-bottom:8px;
}


.subscribe-pdf #mc4wp_submit{
	background: #fafafa; /* Old browsers */
background: -moz-linear-gradient(top, #fafafa 0%, #edbd15 0%, #e49f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(0%,#edbd15), color-stop(100%,#e49f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e49f00',GradientType=0 ); /* IE6-9 */
  width: 100%;
padding: 9px 0;
  border-radius: 5px;
  border-style: none;
  color: white;
  text-shadow: 1px 1px 1px #444;
  font-size: 12pt;
  cursor: pointer;
}

.subscribe-pdf #mc4wp_submit p{
  color:white; 
  }


.page-id-24070 #main-content-page-full #content {
		padding: 0px;
			}

.page-id-24070 div#main-content-page-full, .page-id-24070 .content-full.rounded {
	background: none;
  	background-color: transparent !important;
  	border: none;
}

.page-id-24070 div#main-content-page-full .wp-image-24072 {
		width: 100%;
}

.page-id-24070 div.content-full {
		width: 100%;
}

/*.page-id-24070 .landing-page-signup {
		width: 50%;  
  	padding: 5px;
}*/

.page-id-24070 #two-column{
	width: 550px;
  height: auto;
}
.page-id-24070 #two-column #left{
	width: 300px;
	float: left;
}
.page-id-24070 #two-column #right{
	width: 250px;
	float: right;
}

.subscribe-pdf{
  width: 650px;
  margin: 0 auto;
  background: #fff;
  margin-bottom: 0;
  height: 43px;
}

.column-2-3{
	width: 72%;
  margin-right: 3%;
  float: left;
}

.column-1-3{
	width: 25%;
  float: left;
}

.column-1-3 p{
	color:#fff;
}

.column-1-4 {
  width: 19%;
  margin-right: 3%;
  float: left;
}

.column-2-4 {
  width: 47%;
  margin-right: 3%;
  float: left;
}

/* Signup or Tweet */

.column-1-9 {
  width: 5%;
  margin-right: 2%;
  margin-left: 2%;
  float: left;
}

.column-2-9 {
  width: 19%;
  float: left;
}


.column-4-9 {
  width: 47%;
  margin-right: 4%;
  margin-left: 1%;
  float: left;
}
/* End Sign up or Tweet */
.pay-tweet {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #33bdef), color-stop(1, #019ad2));
	background:-moz-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-webkit-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-o-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:-ms-linear-gradient(top, #33bdef 5%, #019ad2 100%);
	background:linear-gradient(to bottom, #33bdef 5%, #019ad2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#33bdef', endColorstr='#019ad2',GradientType=0);
	background-color:#33bdef;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	cursor:pointer;
    padding: 6.5px 25.25px;
    text-shadow: 1px 1px 1px #444;
	text-decoration:none;
    color:white !important;
    margin-top: 2px;
}

.pay-tweet p{
	color:white !important;
}
.pay-tweet:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #019ad2), color-stop(1, #33bdef));
	background:-moz-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-webkit-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-o-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:-ms-linear-gradient(top, #019ad2 5%, #33bdef 100%);
	background:linear-gradient(to bottom, #019ad2 5%, #33bdef 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ad2', endColorstr='#33bdef',GradientType=0);
	color:#fffff; !important
}
.pay-tweet:active {
	position:relative;
	top:1px;
}

.pay-tweet a{
	color:white; !important
}

.pay-tweet img {
    width: 17px;
    height: 13px;
    padding-right: 7px;
    padding-top: 5px;
}



.page-id-24070 form#coursebooking, div.wpcf7 {
	background:none;
	display:block;
	border:none;
	padding:20px;
	margin:20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
  
}

.page-id-24070 #mc4wp_email{
  border-radius: 0px;
	width: 100%;
  float: left;
  border-radius: 5px;
  padding: 10px 0;
  margin-bottom: 0px;
  padding-left: 7px;
}

.page-id-24070 #wpcf7-f24113-p24070-o1 .wpcf7-submit {
  float: left;
  margin-left: 0;
  margin-right: 0;
  }

.page-id-24070 #wpcf7-f24113-p24070-o1, .page-id-24070 #wpcf7-f24113-p24070-o2{
  margin: 0;
  padding: 0;
	}

.page-id-24070 .ebook-testimonials img{
	float:left ;
  padding: 0 45px;
  }

.subscribe-pdf {
	position: absolute;
	top: 450px;
	left: 120px;
  padding: 20px;
  box-shadow: 2px 2px 2px #888888;
	}

.subscribe-pdf.bottom {
  position: relative;
  padding:20px;
  margin:0 auto;
  top: 0;
  left: inherit;
	}

.page-id-24070 div#main-content-page-full .wp-image-24072 {
	width: 100%;
	padding-bottom: 50px;
  }

.page-id-24070 div.su-column-size-1-3 {
	float:left;
  width: 33.3%;
	}

.spacing-big{
	margin-top: 30px;
}

.spacing-small{
	margin-top: 15px;
}

.page-id-24070 div.su-column-size-1-4 {
	float:left;
  width: 22%;
  margin-right: 4%;
}

.page-id-24070 div.su-column-size-1-4:nth-child(4){
	margin-right: 0;
}


.page-id-24070 div.su-column-inner.su-clearfix .test-text{
	padding:25px;
	}

.look-inside{
	margin-left: 260px;
	}

.chapter-img {
  margin-right: 30px;
  margin-bottom: 30px;
  box-shadow: 4px 4px 2px #888888;
	}

.chapter-img-first {
  margin-bottom: 30px;
  box-shadow: 4px 4px 2px #888888;
	}

.chapter-img-last {
  margin-right: 30px;
  margin-bottom: 30px;
  box-shadow: 4px 4px 2px #888888;
  margin-left: 0px;
	}

.courses-button{
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top, #fafafa 0%, #edbd15 0%, #e49f00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-					stop(0%,#edbd15), color-stop(100%,#e49f00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fafafa 0%,#edbd15 0%,#e49f00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', 	endColorstr='#e49f00',GradientType=0 ); /* IE6-9 */
	width: 125px;
	padding: 15px;
	border-radius: 10px;
   text-shadow: 1px 1px 1px #444;
  font-size: 12pt;
	}

.more-insight{
	background:#d3d3d3;
  background-color: #e0e0e0;
	border: 1px solid #f9f9f9;
  margin-bottom: 30px;
	}

div.courses-button.spacing-small{
margin: 20px auto;
}

#content .course-banners-landing p{
	margin:0;
}


.page-id-24070 #content a:visited {
color: #FFFFFF;}

.page-id-24070 #content a{
text-decoration:none !important;}

/*bulletpoints on mainpage fix*/
div#main-content div.col-content ul { 
  margin-bottom: 10px; height: 164px; overflow: hidden;
}

/*download button fix*/
#mf71,#mf58{
  position:relative;top:4px;
}

.page-id-25667 div#content .feature-box ul li {
width: 45%!important;
margin-right: 20px!important;
  }
/*=================================== Education Visa Course BEGINNING =============================*/

/*============== Page Settings =================*/
.page-id-25832 .content-full{
	background: url(http://www.webcoursesbangkok.com/wp-content/uploads/2014/10/visa-signup-bottom.jpg) bottom no-repeat white;
	font-size: 15px;
	color:#585858;
	line-height: 1.4;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;

}

.page-id-25832 h1,h2,h3,h4{
	font-family: 'Droid Serif', serif;
	}
.page-id-25832 h1{
	color:#000;
	font-size: 34px;
	text-align: center;
}
.vcontainer{
	font-size: 15px!important;
	color:#585858;
	line-height: 1.4!important;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif!important;	
}
/*============== Helping Classes =================*/

.padding-top{
	padding-top: 80px;
}
.half-padding-top{
	padding-top: 40px;
}
  


.center p{
	margin:15px auto!important;
}
.bigshadow{
	-webkit-box-shadow: 0 0 5px 0 #b3b3b3;
	box-shadow: 0 0 5px 0 #b3b3b3;
	padding: 10px;
}
.smallshadow{
	-webkit-box-shadow: 0 0 5px 0 #b3b3b3;
	box-shadow: 0 0 5px 0 #b3b3b3;
	padding: 5px;
}
.marginleft{
	margin-left:-20px;
}
.smallgreen{
	color: #518e00;
  	font-size: 20px!important;
  	font-weight:700!important;
  	
}
/*============== Columns =================*/
.left{
	width:440px;
	float:left;
}
.right{
	width:440px;
	float:right;
  	text-align:left!important;
}

.col p{
	padding: 0 2px;
  }

.col{
  text-align: left;}
/*============== Details =================*/

.details section{
	width:215px;
	float:left;
	margin-left:15px;
}


/*============== Clearfix =================*/
.clearfix{
	clear: both;
}
/*============== Visa Signup =================*/
.vsignup{
	height:590px;
  	width:920px;
}
/*======== Form Styles ===========*/
.buttontext{
   color: white;
  font-family: 'Droid Sans',serif;
  font-size:16px;
  text-shadow: 1px 2px 2px #969696;
}
.buttonstyle{
  border-radius: 6px;
  background: url(http://www.webcoursesbangkok.com/wp-content/themes/wcb/css/i/o-button-grad.png) repeat-x;
  height: 40px;
  width: 125px;
  border: 1px solid #b79655;
  padding:0;
  cursor:pointer;
}
#email{
	width: 430px;
	height: 40px;
	text-align: center;
	padding: 0;
	border: 0;
	color: #a3a3a3;
    font-family: 'Droid Sans',serif;
  	font-size:16px;
  	-webkit-box-shadow:inset 0 0 5px 0 #b3b3b3;
	box-shadow:inset 0 0 5px 0 #b3b3b3;
}
/*=================================== Education Visa Course END =============================*/